<?php
/**
*
* pe [Arabic]
*
* @package language
* @version $Id: pe.php 9001 2009-06-05 20:47:00Z crazygandalf $
* @copyright (c) 2008 crazygandalf
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
//Numbers mean seconds
	'post_expire'	=> array(
		'-1'	=> 'No expire', //do not change the '-1'
		'86400'				=> 'يوم واحد', //60s x 60min x 24h = 86400s
		'172800'			=> 'يومين',
		'259200'			=> 'ثلاثة أيام',
		'345600'			=> 'أربعة أيام',
		'432000'			=> 'خمسة أيام',
		'518400'			=> 'ستة أيام',
		'604800'			=> 'أسبوع واحد',
		'2592000'			=> 'شهر واحد',
	), 
	'POST_EXPIRE_TIME' 	=> 'وقت إنتهاء المُشاركة',
	'POST_EXPIRE_TIME_EXPLAIN' 	=> 'تحديد : بعد كم من الوقت سوف تنتهي هذه المُشاركة.',
	'POST_EXPIRE_DATE' 	=> 'تاريخ انتهاء المُشاركة.',
	'POST_EXPIRE_DATE_EXPLAIN' 	=> 'تحديد : الوقت المُحدد لإنتهاء هذه المُشاركة.',
	'POST_WILL_EXPIRE' => 'المُشاركة سوف تنتهي',
	'TOPIC_WILL_EXPIRE' => 'الموضوع سوف ينتهي',
	'POST_EXPIRE_NUMBER_ERROR' => 'يوجد هناك خطأ في تحديد وقت إنتهاء المُشاركة. نرجوا الإتصال بالمدير.',
	'TOPIC_EXPIRE_TYPE' => 'نوع وقت إنتهاء الموضوع',
	'TOPIC_EXPIRE_TYPE_EXPLAIN' => 'تحديد مايجب أن يحدث بعد وقت إنتهاء الموضوع, هذا الخيار لن يكون له أهمية إذالم يتم ضبط وقت الإنتهاء,',
	'TOPIC_EXPIRE_DELETE' => 'خذف',
	'TOPIC_EXPIRE_LOCK' => 'إغلاق',
	'INVALID_DATE' => 'التاريخ الذي أدخلته غير صحيح.',
	'PAST_DATE' => 'لا تستطيع تحديد وقت إنتهاء بتاريخ قديم قد مضى.',
	
//Added in 0.4.0
	'TOPIC_EXPIRE_MOVE' => 'النقل',	
	'TOPIC_EXPIRE_LOCK_AND_MOVE' => 'الإغلاق &amp; النقل',
	'TOPIC_EXPIRE_SELECT_FORUM' => 'تحديد منتدى',
	'TOPIC_EXPIRE_SELECT_FORUM_EXPLAIN' => 'تستطيع اختيار المنتدى الذي سيتم نقل المواضيع المُنتهية إليه. المنتدى الإفتراضي يُمكن تعديله بواسطة لوحة التحكم الرئيسية.',
	'POST_EXPIRE_SETTINGS' => 'إعدادات وقت إنتهاء المُشاركة',
	'POST_EXPIRE_SETTINGS_CHANGED' => 'تم تغيير إعدادات وقت إنتهاء المُشاركة',
	'EXPIRE_ENABLE' => 'تفعيل وقت إنتهاء المُشاركة',
	'EXPIRE_KIND_SET' => 'ضبط نوع وقت الإنتهاء',
	'EXPIRE_KIND_SET_EXPLAIN' => 'تستطيع تغيير طريقة ضبط الأعضاء لوقت الإنتهاء.',
	'EXPIRE_AFTER' => 'بعد وقت مُحدد',
	'EXPIRE_EXACT' => 'تماماً',
	'EXPIRE_BOTH' => 'معاً',
	'EXPIRE_NONE' => 'لا شيء',
	'EXPIRE_DEFAULT_ACTION' => 'الإجراء الإفتراضي',
	'EXPIRE_DEFAULT_ACTION_EXPLAIN' => 'تستطيع اختيار الإجراء الإفتراضي لوقت الإنتهاء الخاصة بالمواضيع الجديدة المُرسلة. حيث ستكون بصورة آلية,',
	'EXPIRE_DEFAULT_FORUM' => 'المنتدى الإفتراضي',
	'EXPIRE_DEFAULT_FORUM_EXPLAIN' => 'تستطيع اختيار المنتدى الإفتراضي الذي سيتم نقل المواضيع المُنتهية إليه , عندما يتم ضبط  خيار "النقل" أو "الإغلاق و النقل".',
	'EXPIRE_KIND_SET_ERROR' => 'يوجد هناك خطأ في إعدادات وقت إنتهاء المُشاركة. نرجوا الإتصال بالمدير.',
	'EXPIRE_COLOUR_SET' => 'لون مختلف للمواضيع أو المُشاركات المُنتهية',
	'EXPIRE_COLOUR_SET_EXPLAIN' => 'تستطيع تغيير لون الخلفية الافتراضي للمواضيع أو المُشاركات المُنتهية. سوف يتغير اللون إذا اخترت "نعم".',

//Added in 0.4.1
	'EXPIRE_COLOUR_TIME' => 'لون وقت الإنتهاء',
	'EXPIRE_COLOUR_TIME_EXPLAIN' => 'تستطيع تحديد الوقت الذي سيتم تغيير لون الخلفية قبل وقت إنتهاء الموضوع أو المُشاركة. كتابة الصفر يعني تغير لون الخلفية لجميع المواضيع أو المُشاركات. والأرقام تعني الساعات.',
	'EXPIRE_MAX_TIME' => 'أقصى وقت للإنتهاء',
	'EXPIRE_MAX_TIME_EXPLAIN' => 'تستطيع ضبط أقصى حد مسموح للأعضاء لضبط وقت الإنتهاء. كتابة الصفر يعني وقت غير محدود. والأرقام تعني الأيام.',
	'MAX_DATE' => 'أقصى وقت إنتهاء مسموح لك هو %s أيام.',
	'MOVE_UNABLE' => 'لا تستطيع نقل الموضوع لأنه ليس لديك الصلاحية بذلك.',

//Added in 0.4.2
	'TOPIC_EXPIRE_UNLOCK' => 'فتح الإغلاق',
	'TOPIC_EXPIRE_UNLOCK_AND_MOVE' => 'فتح الإغلاق &amp;النقل',	

//Added in 1.0.0 RC
	'INSTALL_POST_EXPIRE' => 'تنصيب هاك وقت إنتهاء المُشاركة',
	'INSTALL_PERM_ADDED' => 'تم إضافة الصلاحيات.',
	'INSTALL_TABLE_ALTERED' => 'تم تعديل الجدول %s.',
	'INSTALL_CONFIGURATION' => 'تم إضافة الإعدادات.',
	'INSTALL_PE_MODULE' => 'تم إضافة موديل وقت إنتهاء المُشاركة',
	'INSTALL_END_NOTES' => 'تم تنصيب هاك وقت إنتهاء المُشاركة بنجاح. الرجاء حذف أو نقل أو إعادة تسمية المجلد install قبل الدخول إلى منتداك.',
	'INSTALL_RETURN' => 'العودة إلى %sالصفحة الرئيسية%s.',

//Added in 1.0.2 RC
	'INSTALL_TABLE_ALREADY_ALTERED' => 'تم تعديل الجدول %s مُسبقاً.',
));

?>
