<?php
/**
* permissions_post_expire [Arabic]
*
* @package language
* @version $Id: permissions_post_expire.php 8911 2009-06-05 20:49:33Z crazygandalf $
* @copyright (c) 2009 crazygandalf
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang['permission_cat']['post_expire'] = 'وقت إنتهاء المُشاركة';

$lang = array_merge($lang, array(
	'acl_a_post_expire'		=> array('lang' => 'يستطيع تعديل إعدادات وقت إنتهاء المُشاركة', 'cat' => 'posting'),
	'acl_u_post_expire_delete'		=> array('lang' => 'يستطيع ضبط وقت حذف المُشاركة', 'cat' => 'post_expire'),
	'acl_u_post_expire_lock'		=> array('lang' => 'يستطيع ضبط وقت إغلاق المُشاركة', 'cat' => 'post_expire'),
	'acl_u_post_expire_move'		=> array('lang' => 'يستطيع ضبط وقت نقل المُشاركة', 'cat' => 'post_expire'),
	'acl_u_post_expire_lockandmove'		=> array('lang' => 'يستطيع ضبط وقت إغلاق و نقل المُشاركة ', 'cat' => 'post_expire'),
	'acl_u_post_expire_only'		=> array('lang' => 'يستطيع ضبط وقت إنتهاء المُشاركة <strong> فقط </strong>', 'cat' => 'post_expire'),
	'acl_u_topic_expire_only' => array('lang' => 'يستطيع ضبط وقت انتهاء المواضيع <strong> فقط </strong>', 'cat' => 'post_expire'),
	'acl_u_expire_default_forum' => array('lang' => 'يستطيع <strong> فقط </strong> استعمال النقل إلى المنتدى الافتراضي', 'cat' => 'post_expire'),
));

?>
